/*
Theme Name: FCR media
Author: Donatas Piragis
Version: 1.0
*/
/* BASIC STYLES */
body, 
body * {
    margin: 0;
    padding: 0;
    vertical-align: top;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    font-family: 'Lato';
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Catamaran';
  font-weight: 800 !important;
}

/* MENU HEADER STYLING */
.header-menu-bg {
    background: rgba(22, 14, 33, 0.8) !important;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 1;
}

    .menu-list-items > a {
        text-decoration: none;
        padding: 7px;
        color: #fff;
        opacity: 0.7;
        font-size: 16px;
        line-height: 20px;
        word-spacing: 3px;
        font-weight: 700;
        letter-spacing: 2px;
    }
        .menu-list-items > a:hover {
            color: rgba(255,255,255,.75);
        }

    .navbar-brand {
        font-size: 18px;
    }

/* HERO SECTION STYLE */
.content-hero {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 190px 0;
}

.heading-name {
    text-align: center;
    color: #fff;
    font-size: 72px;
    line-height: 80px;
    width: 70%;
    -ms-flex-line-pack: center;
        align-content: center;
    font-weight: 700;
}

.heading-quote {
    text-align: center;
    color: #fff;
    font-size: 45px;
    width: 70%;
    -ms-flex-line-pack: center;
        align-content: center;
    font-weight: 700;
    margin-top: 10px;
}

.btn-custom {
    margin-top: 30px;
    border-radius: 25px;
    padding: 13px 32px;
    background-color: #EE0979;
    border: 1px solid #EE0979;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.btn-custom:hover {
    color: rgb(10,10,10);
    background-color: #fff;
    border: 1px solid #EE0979;
}

/* CONTENT STYLE */
.img-fluid {
    max-width: 90%;
    height: auto;
}
/* FOOTER STYLE */
.site-footer {
    background: rgb(10,10,10);
    padding: 25px;
}